@media(max-width: 1400px) {
    #header {
        height: 600px;
        background-position-x: -120px;
    }
    
    .h-block {
        margin-left: 10%;
    }
    
    .pop-up {
        top: 10%;
    }
}

@media(max-width: 1200px) {
    #header {
        height: 500px;
        background-position-x: -70px;
    }
    
    .h-block .title {
        font-size: 36px;
    }
    
    #block1 .content {
        padding: 0 10px;
        font-size: 18px;
    }
    
    #block1 ul {
        padding: 0;
        width: 95%;
    }
    
    #block3 .content, #block5 .content {
        padding: 0 5px;
    }
}

@media(max-width: 1000px) {
    #header {
        height: 400px;
        background-position-x: 0px;
    }
    
    .h-block {
        margin-top: 20px;
        margin-left: 5%;
    }
    
    .h-block .title {
        margin-top: 40px;
        font-size: 24px;
    }
    
    #block1 .content {
        font-size: 14px;
    }
}